Browse Source

Upgrade requirements...

master
Kolan Sh 2 weeks ago
parent
commit
c443152ff0
  1. 1
      profiles/desktop/package.accept_keywords
  2. 1
      profiles/desktop/package.use

1
profiles/desktop/package.accept_keywords

@ -71,6 +71,7 @@ dev-libs/xxhash ~amd64
<dev-python/zstandard-0.14 ~amd64
dev-qt/designer ~amd64
dev-qt/qt-creator ~amd64
<dev-qt/qtchooser-67 ~amd64
<dev-qt/linguist-tools-5.16 ~amd64
<dev-qt/qtconcurrent-5.16 ~amd64
<dev-qt/qtcore-5.16 ~amd64

1
profiles/desktop/package.use

@ -142,6 +142,7 @@ x11-libs/gtk+ examples
x11-libs/libdrm libkms
x11-libs/libfm gtk
x11-libs/libxcb xkb
x11-libs/motif xft
x11-libs/wxGTK gstreamer libnotify tiff
x11-terms/rxvt-unicode 256-color xft
x11-wm/awesome luajit

Loading…
Cancel
Save